package com.yeejoin.amos.boot.module.common.api.service;

import com.yeejoin.amos.boot.module.common.api.entity.FailureRepairlog;

/**
 * 流程日志接口类
 *
 * @author system_generator
 * @date 2021-08-12
 */
public interface IFailureRepairlogService {
	  public FailureRepairlog findByprocessAuditorId(Long userId);
	  
	  public FailureRepairlog findByFaultId(Long faultId) ;

}
